Submit Processing Job Result (M2M)
Path Parameters
job_id*Job Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/internal/jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/result" \ -H "Content-Type: application/json" \ -d '{ "attempt_token": "dd138340-ddf7-4320-923e-45e8c4616cff", "result": {} }'{}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}